@charset "utf-8";
/* CSS Document */

body{
	margin: 0px;
	padding: 0px;
/*		background: #fff url('../images/transparent_layout.jpg') center top no-repeat;*/
background: #fffce5 url('../images/bkg_header.gif') left top repeat-x;  
	text-align: center;
}

/* Reset */
/******************************************************/

h1, h2, h3, h4, h5, p, ul, form{
	margin: 0px;
	padding: 0px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: normal;
	color: #333;
}
p, ul, form { 
	font-family:Arial, Helvetica, sans-serif;
}

img{
	border: none;
}
.clear {
	clear:both;
}

/* Common Classes */
/******************************************************/

.white{
	color: #fff;
}
.black{
	color: #000;
}


/* Typography */
/******************************************************/

ul, li{
	margin: 0px;
	padding: 0px;
	font-size: 12px;
	list-style: none;
}
	h1, h2, h3, h4, h5, h6 {
        font-family: Helvetica, Arial, sans-serif;
        font-weight: bold;
        color:#373737;
        letter-spacing:-0.04em;
        line-height: 1.1;
        padding-bottom: 10px;
        margin: 0 0 0px 0;
	}
h1{
	font-size: 23px;
	margin: 20px 0 0 0;
	padding:0;
}
h2 {
	font-size: 20px;
	margin-bottom:13px;
}
h2.ruleAbove {
	border-top: 1px solid #d7dadb;
	padding-top:13px;
}
h3{
	font-size: 14px;
	color: #0088ce;
	font-weight:bold;
	font-family:Arial, Helvetica, sans-serif;
	padding-bottom: 7px;
}
h3.ruleAbove {
	border-top: 1px solid #d7dadb;
	padding-top:13px;
}
p{
	font-size: 13px;
	line-height:20px;
	color: #333;
	padding-bottom: 15px;
	margin: 0;
}
a{
	color: #0099cc;
	text-decoration: underline;
}
a:hover{
	color: #0099cc;
	text-decoration: underline;
}

/* Main Page Layout */
/******************************************************/

#container{
	width: 746px;
	margin: auto;
	overflow:hidden;
	background: url('../images/site/element_small_green_plant.jpg') 100% 96% no-repeat;
}
#header{
	position: relative;
	width: 746px;
	height: 148px;
	overflow: hidden;
}
#wrapper{
	width: 746px;
	text-align: left;
}
#wrapper #bluebox{
	background:#e8f4fb;
	border:1px solid #e1edf4;
	width: 744px;
	height:428px;
	margin: 10px 0 15px;
	
}
#wrapper #leftColumn{
	float: left;
	width: 240px;
	margin-top: 0px;
}
#wrapper #leftColumn #login{
	position:relative;
	padding: 0px 12px;
	margin-bottom:6px;
	height: 264px;
	overflow:hidden;
	background-color: #cae4ef; 
	border:1px solid #bbd3dd;
	border-top:none;
}
#wrapper #leftColumn #register{
	padding: 10px 12px;
	margin-bottom:10px;
	height: 149px;
	overflow:hidden;
	background-color: #e0e3e4; 
	border:1px solid #d1d4d5;
}
#wrapper #leftColumn #stepsTout{
	font-family:Arial, Helvetica, sans-serif;
	margin-top:21px;
	margin-bottom:10px;
	margin-left:18px;
	min-height: 155px;
	width:205px;
}
#wrapper #leftColumn #stepsTout h2{
	background:url(../images/instruction_top.gif) no-repeat;
	padding: 5px 12px;
	margin-bottom:0px;
	margin-left:0px;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	color:#FFF;
	font-size:16px;
	line-height:16px;
}
#wrapper #leftColumn #stepsTout #instruction{
	padding: 15px 12px;
	margin-bottom:0px;
	margin-left:0px;
	border-right:1px solid #cfdae1;
	border-bottom:1px solid #cfdae1;
	border-left:1px solid #cfdae1;
	background-color: #fff; 
	font-weight:normal;
	color:#000;
	font-size:10px;
	line-height:13px;
}
#wrapper #leftColumn #help{
	padding: 0px 12px;
	margin-bottom: 0;
	height: 175px;
	background:#F93;
}
#wrapper #content_wrapper{
	float: left;
	width: 486px;
}
#wrapper #content_wrapper img{
	float: left;
	margin-top: 28px;
	}
#wrapper #content_wrapper #content{
	float: left;
	padding: 0;
	width: 350px;
	height: auto;
	overflow: hidden;
}
#wrapper #content_wrapper #sidebar{
	float: left;
	width: 210px;
	margin-left:10px;
	padding:0;
}
#wrapper #content_wrapper #sidebar #features{
	height: 249px;
	border-bottom:1px solid #d7dadb;
	overflow:hidden;
	margin-top:15px;
}
#wrapper #content_wrapper #sidebar #news{
	margin-top:15px;
}
#footer{
	text-align:left;
	clear: both;
	width: 100%;
	padding-top: 9px;
	padding-bottom:30px;
	border-top: 1px solid #ddd9c4;
	background-color:#fffce5;
}



/* Page Details */
/******************************************************/

/* Header */
/*****************/

#header #ibxpress{
	position: absolute;
	left: 0px;
	top: 26px;
}
#header #ibc{
	position: absolute;
	right: 0px;
	top: 40px;
}
#header #secondaryNav{
	position: absolute;
	left: 695px;
	bottom: 0px;
}
#secondaryNav ul{
	width: auto;
	height:26px;
	overflow: hidden;
}
#secondaryNav ul li{
	float: left;
	font-size: 12px;
	line-height: 12px;
	font-weight: bold;
}
#secondaryNav ul li a{
	display: block;
	padding-top: 6px;
	color: #e8f4fb;
	text-decoration: none;
}
#secondaryNav ul li a:hover{
	color: #fff;
	text-decoration: none;
}



/* Left Column */
/***************/

#wrapper #leftColumn h2{
	margin-bottom:10px;
}

/* Login */

#login h2{
	font-size: 16px;
	font-weight: normal;
	color: #333;
	margin-top: 20px;
	padding-bottom: 7px;
}
#login li{
	line-height: 16px;
}
#login input {
	background:transparent none repeat scroll 0 0;
	border:medium none;
	color:#5b5a5a;
	font-family:Arial,Verdana,"MS Trebuchet",Helvetica,sans-serif;
	font-size:12px;
	margin:0 0 10px;
	padding:0;
}
#login form p{
	font-size:12px;
	padding: 15px 0 5px;
}
#login .text-field{
	width: 165px;
	padding: 5px;
	background: #fff;
	border:1px solid #9cc5d5;
}
#login .divLine {
	border-bottom:1px solid #b6ced7;
	height:1px;
	line-height:1px;
	margin:0;
	padding-top:20px;
}
#login #xpressLogo {
	position:absolute;
	top:30px;
	}
#login form {
	position:absolute;
	top:80px;
	}

/* Help */

#wrapper #leftColumn #help ul{
	margin:0 0 20px 0;
}
#wrapper #leftColumn #help ul li{
	margin:0;
	padding-bottom:3px;
}


/* Content - Center col */
/************************/

#wrapper #content_wrapper #content ul, #wrapper #content_wrapper #content li{
	font-weight: normal;
	font-size: 12px;
	color: #666;
	list-style-type: disc;
}
#wrapper #content_wrapper #content ul{
	padding-left: 15px;
	padding-bottom: 15px;
}


/* Stage */

#wrapper #content_wrapper #content #stage img{
	border-right:1px solid #cfeaf4;
	border-bottom:1px solid #cfeaf4;
}
#wrapper #content_wrapper #content #stageCopy{
	padding:11px 0 0 10px;
}
#wrapper #content_wrapper #content #stageCopy h1{
	padding-bottom:13px;
}


/* Footer */
/**********/

#footer #footer_content{
	width: 746px;
	margin: 0 auto 0 auto;
	overflow:hidden;
	font-family: Arial, "MS Trebuchet", sans-serif;
	font-size:11px;
	color:#9c9b94;
}
.footerCopy {
	color:#9c9b94;
}
#footer #footer_content #footerLinks {
	float:right;
}
#footer #footer_content #footerLinks a {
	color:#9c9b94;
	text-decoration:none;
	margin-left:6px;
}
#footer #footer_content #footerLinks a:hover {
	color:#333;
}
